# Generated by Django 2.2.5 on 2019-10-19 16:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inez', '0003_merge_20191019_2026'),
        ('inez', '0003_merge_20191019_2133'),
    ]

    operations = [
    ]
